Ask Your Question
0

3.5.3 Installer not working [closed]

asked 2012-05-02 17:13:08 +0200

I get an error saying that a necessary cabinet file is corrupt. I've tried re-downloading the installer package 4 times. The last time, selecting a mirror OTHER than the default.

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by qubit
close date 2013-02-26 21:45:41.823917

1 Answer

Sort by » oldest newest most voted
0

answered 2013-02-12 16:46:21 +0200

victorwestmann gravatar image

Hi ucratbo. Are you installing the LibreOffice application from a network or something? Have you tried downloading it as an alternative method? Like .torrent file? It might work.

http://www.libreoffice.org/download/?nodetect

Let me know if it worked.

edit flag offensive delete link more

Question Tools

Stats

Asked: 2012-05-02 17:13:08 +0200

Seen: 100 times

Last updated: Feb 12 '13